JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.win32
Interface WinUser.WNDENUMPROC

All Superinterfaces:
  AltCallingConvention, Callback, StdCall, StdCallLibrary.StdCallCallback

Enclosing interface:
  WinUser

    public static interface WinUser.WNDENUMPROC

extends StdCallLibrary.StdCallCallback

Nested Class Summary

Nested classes/interfaces inherited from interface com.sun.jna.Callback
`Callback.UncaughtExceptionHandler`

Field Summary

Fields inherited from interface com.sun.jna.Callback
`FORBIDDEN_NAMES, METHOD_NAME`

Method Summary
`boolean` `callback(WinDef.HWND hWnd, Pointer data)` Return whether to continue enumeration.

Method Detail

### callback

    boolean callback(WinDef.HWND hWnd,
                     Pointer data)

  Return whether to continue enumeration.

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.